from django.apps import AppConfig

class RemieAppConfig(AppConfig):
    '''
    App config to monkey patch
    '''

    name = 'remie'
    verbose_name = 'REMIE'

    def ready(self):
        import remie.signals 
